<exceptions>
<!--
Поместите теги между <exceptions> и </exceptions> для предотвращения
подчеркивания определенных типов ошибок проверки цели браузера в представлении "Код".
Пример пропуска всех значений свойства CSS:
<cssProperty property="font-family"/>
Пример пропуска неизвестных значений свойства CSS:
<cssValue property="font-family"/>
Пример пропуска замечаний о совместимости браузера (имена и идентификаторы
замечаний можно просмотреть в файлах HTML и JS
в папке Configuration/BrowserProfiles/Issues/):
<issue id="THREE_PIXEL_JOG" name="Сдвиг текста на три пиксела"/>
 -->
</exceptions>
